prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gperftools
Version: 2.18.1
Description: Performance tools for C++
URL: https://github.com/gperftools/gperftools
Requires: libunwind
Libs: -L${libdir} -ltcmalloc
Libs.private: -pthread -lpthread
Cflags: -I${includedir}
